a:link {color: #0043C6;text-decoration: underline;border:0px}
a:visited {color: #0043C6;text-decoration: underline;border:0px}
a:active {color: #000000;text-decoration: underline;border:0px;outline:none}
a:hover {color: #000000;text-decoration: underline;border:0px}
*:focus {outline: none;}
img{border:0}
p{
	margin:0;
	padding:0;	
}

html,body{
  height:100%;
}

body{
	background:url(../images/bgBody.jpg) repeat;
	margin:0px;
	padding:0px;
	overflow-y:scroll;
}

#main{
  border-collapse:collapse;
  border-spacing:0px;    
	margin-left:auto;
	margin-right:auto;
	table-layout:fixed;
	width:980px;
	height:100%;
	text-align:center;
	box-shadow:0px 0px 10px 1px #000000;
	-moz-box-shadow:0px 0px 10px 1px #000000;
	-webkit-box-shadow:0px 0px 10px 1px #000000;
	border-spacing:0px;
	background:url(../images/bgTable.jpg) repeat;
	behavior: url(/userfiles/css/PIE.htc); 
}

#main td{
	vertical-align:top;
	margin:0px;
	padding:0px;	
}

#topMenuContainer{
	position:relative;
	top:0px;
	left:0px;
	display:block;
	height:230px;	
	background:url(../images/top.png) no-repeat top center;
}

#topMenuL{
	display:block;
	float:left;
	height:40px;
	width:50%;
}
#topMenuR{
	display:block;
	float:right;
	height:40px;
	width:50%;
}
.voceMenuTopL{
	display:block;
	float:left;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
}
.voceMenuTopR{
	display:block;
	float:right;
	margin-left:20px;
	margin-right:20px;
	margin-top:10px;
}

.voceMenuTopL:hover,.voceMenuTopR:hover{
	cursor:pointer;
}


#topMenuLeft{
	display:block;
	float:left;
	width:310px;
	border-top:3px double #6E543D;	
	border-bottom:3px double #6E543D;
	height:100px;
	margin-top:5px;
	margin-left:20px;
	/*background:rgba(255,255,255,0.15);*/
	background:url(../images/rgbaWhite.png) repeat;
}

#topMenuRight{
	display:block;
	float:right;
	width:310px;
	border-top:3px double #6E543D;	
	border-bottom:3px double #6E543D;
	height:100px;
	margin-top:5px;
	margin-right:20px;
	/*background:rgba(255,255,255,0.15);*/
	background:url(../images/rgbaWhite.png) repeat;
}

#topMenuLeftDecor{
	display:block;
	float:left;
	width:310px;
	height:78px;
	background:url(../images/decoroMenu.png) no-repeat bottom center;
	margin-left:20px;
}
#topMenuRightDecor{
	display:block;
	float:right;
	width:310px;
	height:78px;
	background:url(../images/decoroMenu.png) no-repeat bottom center;
	margin-right:20px;
}

#ricerca{
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#493724;
	padding-top:4px;
}
#ricercaInput{
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#493724;	
	border:1px solid #493724;
	background:#C6A26E;
	width:200px;
}


#logo{
	position:relative;
	width:290px;
	height:230px;
	top:5px;
	left:345px;
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
}
#logo:hover{
	cursor:pointer;	
}
.voceMenuLeft{
	padding-top:15px;	
}
.voceMenuLeft a{
	font-family:"QuattrocentoRomanRegular";
	font-size:18px;
	color:#493724;
	text-decoration:none
}
.voceMenuLeft a:hover{
	cursor:pointer;
	color:#ffffff;
	text-shadow:1px 1px 2px #493724;
}
.voceMenuRight{
	margin-top:5px;
}
.voceMenuRight:hover{
	cursor:pointer;
}

.homeLink:link,.homeLink:visited{
	color:#ffffff;
}
.homeLink:hover{
	color:yellow;	
}

#menuQuick{
	z-index:10000;
	position:fixed;
	top:0px;
	width:980px;
	height:80px;
	display:none;	
	/*background:rgba(255,255,255,0.25);*/
	background:url(../images/rgbaWhite.png) repeat;
	box-shadow:0px 1px 5px 1px #333333;
	-moz-box-shadow:0px 1px 5px 1px #333333;
	-webkit-box-shadow:0px 1px 5px 1px #333333;
	behavior: url(/userfiles/css/PIE.htc); 
}

#mappa{
	display:block;
	position:relative;
	width:980px;
	height:820px;
}
#percorsoArchitettonico,#percorsoMemoria,#percorsoParchi,#percorsoLotti{
	display:none;
	position:absolute;
	overflow:hidden;
	top:0px;
	left:0px;
	width:980px;
	height:820px;		
}

#scheda{
	position:relative;
	display:block;
	overflow:auto;
	width:980px;
}

#map{
	height:820px;	
}

#map, #homeContent{
	display:block;
	position:absolute;
	overflow:hidden;
	top:0px;
	left:0px;	
	width:980px;
}
#schedaContent{
	display:block;
	overflow:auto;
	width:980px;
}
#contentScheda{
	display:block;
	overflow:auto;
	float:left;
	width:610px;
	margin-left:20px;
}

#content{
	display:block;
	float:left;
	width:610px;
	height:820px;
	margin-left:20px;
}
#customerCarousel{
	border-top:3px double #6E543D;	
	/*background:rgba(255,255,255,0.15);*/
	background:url(../images/rgbaWhite.png) repeat;
	height:817px;
	width:310px;
	float:right;
	margin-right:20px;
}
#schedaCarousel{
	border-top:3px double #6E543D;	
	/*background:rgba(255,255,255,0.15);*/
	background:url(../images/rgbaWhite.png) repeat;
	width:310px;
	float:right;
	margin-right:20px;
}

.carouselEl{
	/*border:1px solid #6E543D;*/
	margin:15px;
	width:280px;
	height:250px;
}
.carouselEl div{
	border:1px solid #6E543D;
	width:135px;
	height:125px;
	background-position:center center;
	background-repeat:no-repeat;
}

.contentEl{
	border-radius:15px 0 15px 0;
	-webkit-border-radius:15px 0 15px 0;
	-moz-border-radius:15px 0 15px 0;
	/*background:rgba(0,0,0,0.6);*/
	background:url(../images/rgbaBlack.png) repeat;
	display:block;
	overflow:auto;
	padding:25px 15px 25px 15px;
	font-family:"QuattrocentoRomanRegular";
	font-size:18px;
	color:#ffffff;
	margin-bottom:20px;
	text-align:left;
	behavior: url(/userfiles/css/PIE.htc); 
}

.contentElHome{
	border-radius:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	background:transparent !important;
	display:block;
	overflow:auto;
	padding:0px;
	margin-bottom:20px;
	text-align:left;
	behavior: url(/userfiles/css/PIE.htc); 
	
}

.homeBox{
	position:relative;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
	border:8px solid #D8C9A8;
	background:#D8C9A8;
	display:block;
	margin-bottom:10px;
	text-align:left;
	height:155px;
	box-shadow:1px 1px 3px 0px #755a40;
	-moz-box-shadow:1px 1px 3px 0px #755a40;
	-webkit-box-shadow:1px 1px 3px 0px #755a40;	
	behavior: url(/userfiles/css/PIE.htc); 		
}
.homeBox>div{
	display:inline-block;
	background:#ED1F24;
	padding:5px 10px 5px 10px;
	position:absolute;
	left:-8px;
	bottom:10px;
	/*
	border-bottom:1px solid #000000;
	border-top:1px solid #000000;
	border-right:1px solid #000000;
	*/
	box-shadow:1px 1px 3px 0px #000000;
	-moz-box-shadow:1px 1px 3px 0px #000000;
	-webkit-box-shadow:1px 1px 3px 0px #000000;		
}
.homeBox>div a:link,.homeBox>div a:visited{
	font-size:16px;
	color:#ffffff;
	text-decoration:none;
}
.homeBox>div a:hover{
	color:yellow;
}

div.split2{
	margin-top:10px;	
}
div.split2 div{
  float: left;
  width: 46%;
  padding-right:2%;
  padding-left:2%;
  font-size:14px;
  text-align:justify;
  line-height:1.4em;
}
div.nosplit{
  font-size:14px;
  text-align:justify;
  width:96%;
  margin:10px auto 0 auto;
  line-height:1.4em;
}
div.nosplit a:link,div.nosplit a:visited{
	color:#fff18e;
}
div.nosplit a:hover{
	color:#ffffff;
}

div.clearer{
  float: none; clear: left
}

#contattaci{
	display:block;
	overflow:hidden;
	margin-top:10px;
	height:355px;
	width:980px;	
}
#contatti{
	background:url(../images/contattaci.png) no-repeat center top;
	border-top:3px double #6E543D;
	margin-top:3px;
	margin-left:20px;
	margin-right:20px;
	display:block;
	height:350px;	
}

#login{
	display:block;
	overflow:hidden;
	margin-top:10px;
	height:355px;
	width:980px;	
}
#loginText{
	background:url(../images/contattaci.png) no-repeat center top;
	border-top:3px double #6E543D;
	margin-top:3px;
	margin-left:20px;
	margin-right:20px;
	display:block;
	height:350px;	
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#4f3b2a;	
	overflow:hidden;
}

#footerTD{
	height:34px;
	padding:0px;
}

#footer{
	display:block;
	overflow:hidden;
	margin-top:10px;
	height:34px;
	width:980px;	
}
#footerText{
	border-top:3px double #6E543D;
	padding-top:7px;
	margin-left:20px;
	margin-right:20px;
	display:block;
	height:22px;	
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#4f3b2a;	
}

#loginForm{
	margin-top:40px;	
}

#loginForm a{
	padding-top:5px;
	color:#ffffff;
}
#loginForm a:hover{
	color:blue;
}

.inputBox{
	border:1px solid #4f3b2a;
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#4f3b2a;
	padding:5px;
	box-shadow:inset 0px 0px 3px 1px #4f3b2a;
	-moz-box-shadow:inset 0px 0px 3px 1px #4f3b2a;
	-webkit-box-shadow:inset 0px 0px 3px 1px #4f3b2a;	
	margin-top:10px;
	margin-bottom:10px;
	width:70%;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#C6A26E;
	behavior: url(/userfiles/css/PIE.htc); 
}

#listEl{
	display:block;
	color:#4f3b2a;
	height:20px;
}

#listEl a{
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#4f3b2a;
}

#listEl a:hover{
	color:#ffffff;
}

.ULElement{
	margin:0px;
	padding:10px;	
}
.ULElemnet li{
	margin:0px;
	padding:10px;	
}
.ULElement li a:link,.ULElement li a:visited{
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#ffffff;
}
.ULElement li a:hover{
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:yellow;	
	text-decoration:none;
}

/* EVENTI */
#calendarMontsContainer{
	display:block;
	overflow:auto;
	border-top:3px double #6E543D;	
	/*background:rgba(255,255,255,0.15);*/
	background:url(../images/rgbaWhite.png) repeat;
	margin-right:20px;
	margin-left:20px;
}

.calendariEventDetail{
	border-radius:15px 0 15px 0;
	-webkit-border-radius:15px 0 15px 0;
	-moz-border-radius:15px 0 15px 0;
	/*background:rgba(0,0,0,0.6);*/
	background:url(../images/rgbaBlack.png) repeat;
	display:block;
	overflow:auto;
	margin-top:20px;
	margin-right:20px;
	margin-left:20px;
	font-size:18px;
	text-align:left;
	behavior: url(/userfiles/css/PIE.htc); 
}
.calendariEventDetail>div{
	font-family:"QuattrocentoRomanRegular";
	font-size:18px;
	padding-top:20px;
	padding-bottom:20px;
	color:#ffffff;
}
.tbEventi{
  width:100%;
  table-layout:fixed;
  border-spacing:0px;
  border-collapse:collapse;
}
.eventiMese{ 
	font-family:"QuattrocentoRomanRegular";
	font-size:34px;
	color:#ee1c25;
	text-align:center;
	text-shadow:1px 1px 1px #333333;
  float:left;
  clear:both;
  width:100%;
  border-bottom:2px solid #6E543D;
  padding-bottom:2px;
}
.eventiMese a:link{ 
	color:#ee1c25;
	text-decoration:none;
}
.eventiMese a:visited{ 
	color:#ee1c25;
	text-decoration:none;
}
.eventiMese a:hover{ 
	color:#ffffff;
	text-decoration:none;
}
.eventiGiorni{
	background:#ffffff;
  border:1px solid #6E543D;
  height:40px;
	font-family:"QuattrocentoRomanRegular";
	font-size:10px;
  vertical-align:top;
  text-align:left;
}
.eventiHeader{
	display:block;
	height:30px;
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
  text-align:center;
  padding-top:10px;
}
.eventiNum{
	font-family:"QuattrocentoRomanRegular";
	font-size:11px;
	width:6px;
	position:relative;
	top:0px;
	float:right;	
	padding:2px 5px 2px 5px;
	margin:1px 1px 0 0;
	background:#ee1c25;
	color:#ffffff;
	border:1px solid #cecece;
	border-radius:10px;	
	-webkit-border-radius:10px;	
	-moz-border-radius:10px;	
	text-align:center;
	behavior: url(/userfiles/css/PIE.htc); 
}
.eventiNum:hover{
	cursor:pointer;
}

.eventoTitolo{
	clear:both;
	padding-top:20px;
	font-family:"QuattrocentoRomanRegular";
	font-size:16px;
	color:#ee1c25;
	text-shadow:1px 0px 1px #333333;
	text-align:center;
	width:100%;
}

.eventoDescrizione{
	clear:both;
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#000000;
	width:800px;
	margin:0 auto 0 auto;
}

/* FOTOGALLERY */
.fotoEntry{
	display:block;
	overflow:hidden;
	width:150px;
	height:150px;
	float:left;
	margin:22px;
	border:1px solid #333333;
	box-shadow:0px 0px 10px 1px #000000;
	-moz-box-shadow:0px 0px 10px 1px #000000;
	-webkit-box-shadow:0px 0px 10px 1px #000000;
	behavior: url(/userfiles/css/PIE.htc); 
}

#contattiDiv{
	border-radius:15px 0 15px 0;
	-webkit-border-radius:15px 0 15px 0;
	-moz-border-radius:15px 0 15px 0;
	/*background:rgba(0,0,0,0.6);*/
	background:url(../images/rgbaBlack.png) repeat;
	display:block;
	overflow:auto;
	margin-top:20px;
	margin-right:20px;
	margin-left:20px;
	font-size:18px;
	text-align:left;
	behavior: url(/userfiles/css/PIE.htc); 
	padding-top:10px;
	padding-bottom:10px;
	color:#ffffff;
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;	
	line-height:1.6em;
}
#contattiForm{
	margin-top:20px;
}
#contattiDiv a:link{ 
	color:yellow;
	text-decoration:none;
}
#contattiDiv a:visited{ 
	color:yellow;
	text-decoration:none;
}
#contattiDiv a:hover{ 
	color:#ffffff;
	text-decoration:none;
}
.contactLabel{
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	color:#fff18e;	
}
#TBContatti{
	width:800px;
	margin:20px auto 10px auto;
}
#TBContatti td{
	text-align:right;
	vertical-align:middle;
	padding-right:20px;
	font-family:"QuattrocentoRomanRegular";
	font-size:16px;
	color:#4f3b2a;	
}
#TBContatti input.textbox{
	border:1px solid #4f3b2a;
	font-family:"QuattrocentoRomanRegular";
	font-size:16px;
	color:#4f3b2a;
	padding:5px;
	box-shadow:inset 0px 0px 3px 1px #4f3b2a;
	-moz-box-shadow:inset 0px 0px 3px 1px #4f3b2a;
	-webkit-box-shadow:inset 0px 0px 3px 1px #4f3b2a;	
	width:500px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#C6A26E;
	behavior: url(/userfiles/css/PIE.htc); 
}
#TBContatti textarea{
	border:1px solid #4f3b2a;
	font-family:"QuattrocentoRomanRegular";
	font-size:16px;
	color:#4f3b2a;
	padding:5px;
	box-shadow:inset 0px 0px 3px 1px #4f3b2a;
	-moz-box-shadow:inset 0px 0px 3px 1px #4f3b2a;
	-webkit-box-shadow:inset 0px 0px 3px 1px #4f3b2a;	
	width:750px;
	height:150px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background-color:#C6A26E;
	resize:none;
	margin-top:3px;
	behavior: url(/userfiles/css/PIE.htc); 
}

/*************************************************/
/* FIELDSET                                      */
/*************************************************/
.TGFieldsetContainer{
	display:block;
	overflow:auto;
	margin:20px;
	clear:both;
	text-align:left;
}
.TGFieldset{
	border-top:3px double #6E543D;
	border-bottom:3px double #6E543D;
	border-left:0px;
	border-right:0px;
	margin:0px;
	padding-top:15px;
	padding-bottom:15px;
	background:url(../images/rgbaWhite.png) repeat;
}
.TGFieldset>legend{
	border:1px solid #6E543D;
	padding:5px 10px 5px 10px;	
	color:#4f3b2a;
	font-family:"QuattrocentoRomanRegular";
	font-size:16px;
	background:#C6A26E;
}
.TGFieldsetLabel{
	float:left;
	padding:8px 5px 5px 5px;
	width:150px;
	color:#4f3b2a;
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	text-align:left;
}
.TGFieldsetDescription{
	float:left;
	padding:8px 5px 5px 5px;
	color:#000000;
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	text-align:left;
}
.TGFieldsetInput{
	float:left;	
}
.TGFieldsetInput>input{
	border:1px solid #6E543D;
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	padding:5px;	
	width:400px;
	background:#C6A26E;
}
#TGUploadButton{
	position:relative;
}
#TGUploadifyButton{
	position:absolute;
	top:0px;
	left:0px;
	width:92px;
	height:25px;
}

#Descrizione{
	display:block;
	width:750px;
	height:150px;
	border:1px solid #6E543D;
	margin-bottom:3px;
	background-color:#C6A26E;
	font-family:"QuattrocentoRomanRegular";
	font-size:14px;
	padding:5px 0 5px 0;
	overflow-y:scroll;
}

/* OFFERTE */
.boxOfferta{
	display:block;
	position:relative;
	width:980px;
	height:250px;
	overflow:hidden;
}
.boxOffertaContent{
	position:absolute;
	top:0px;
	left:0px;
	display:block;
	overflow:auto;
	height:198px;
	text-align:left;
	margin:10px 20px 0px 20px;
	border:1px solid #62675A;
	font-size:16px;
	background:#ffffff;
	font-family:"QuattrocentoRomanRegular";
	font-size:16px;
	padding:20px 20px 20px 170px;	
	color:#4f3b2a;
}
.boxOffertaLabel{
	position:absolute;
	top:-2px;
	left:3px;
	display:block;
	width:200px;
	height:200px;
	background:url("../images/offerta.png") no-repeat top left;
	z-index:100;
}
.boxOffertaTitle{
	display:block;	
	font-family:"QuattrocentoRomanRegular";
	font-size:18px;
	margin-bottom:20px;
	border-bottom:2px solid #82AC45;
}
.boxOffertaTitle a:link,.boxOffertaTitle a:visited{
	font-family:"QuattrocentoRomanRegular";
	font-size:20px;
	text-decoration:none;
	color:#82AC45;
}
.boxOffertaTitle a:hover{
	color:#4f3b2a;
}
.boxOffertaShadow{
	display:block;
	width:980px;
	margin:0 auto 0 auto;
	height:15px;
	background:url("../images/offertaShadow.png") no-repeat top center;	
}